[opensuse-buildservice] krb5 in RHEL 6 i586 makes use of an older (1.8.2) version than x86_64 (1.9)

Show replies by date

2677
days inactive
2682
days old

buildservice@lists.opensuse.org

Manage subscription

2 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Lars Müller